{
	"24wildhayen" : 
	{
		"class" : "bard",

		"images" :
		{
			"specialtySmall" : "preserve/wildhayen/spec-small.png",
			"specialtyLarge" : "preserve/wildhayen/spec-large.png",
			"large" : "preserve/wildhayen/portrait-large.png",
			"small" : "preserve/wildhayen/portrait-small.png",
			"index" : 280
		},

		"spellbook" :
		[
			2
		],

		"army" :
		[
			{
				"creature" : "leprechaun",
				"max" : 30,
				"min" : 20
			},
			{
				"creature" : "cliffcrawler",
				"max" : 10,
				"min" : 8
			},
			{
				"creature" : "magiceye",
				"max" : 6,
				"min" : 4
			}
		],

		"skills" :
		[
			{
				"level" : "basic",
				"skill" : "wisdom"
			},
			{
				"level" : "basic",
				"skill" : "mysticism"
			}
		],
		
		"specialty": //mysticism
		[
			{
				"growsWithLevel" : true,
				"bonuses":
				[
					{
						"type": "SPECIAL_SECONDARY_SKILL", //give 5% to this skill with each level
						"subtype": "skill.mysticism",
						"val": 5
					},
					{
						"type": "SECONDARY_SKILL_PREMY", //used for first level
						"subtype": "skill.mysticism",
						"val": 5,
						"valueType": "PERCENT_TO_BASE"
					}
				]
			}
		]
	}
}


